<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Alimentos</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>

<body>

  <!-- Navbar -->
  <nav class="navbar objetivo">
    <a href="#" class="navbar-link">
      <i class="fas fa-home"></i>
      <span>Inicio</span>
    </a>
    <a href="#" class="navbar-link">
      <i class="fas fa-utensils"></i>
      <span>Populares</span>
    </a>
    <a href="#" class="navbar-link">
      <i class="fas fa-hamburger"></i>
      <span>Comidas</span>
    </a>
    <a href="#" class="navbar-link">
      <i class="fas fa-pizza-slice"></i>
      <span>Galeria</span>
    </a>
    <a href="#" class="navbar-link">
      <i class="fas fa-blender-phone"></i>
      <span>Contacto</span>
    </a>
  </nav>
  <div class="menu objetivo"></div>
  <!-- Navbar final -->

  <div class="contenedor">
    <!-- Seccion 1 -->
    <section class="seccion-1">
      <h1 class="seccion-header">
        Variedad de Alimentos
      </h1>
      <div class="seccion-1-iconos">
        <i class="fas fa-egg cambio"></i>
        <i class="fas fa-stroopwafel"></i>
        <i class="fas fa-cheese"></i>
        <i class="fas fa-hotdog"></i>
        <i class="fas fa-drumstick-bite"></i>
        <i class="fas fa-apple-alt"></i>
        <i class="fas fa-ice-cream"></i>
        <i class="fas fa-fish"></i>
        <i class="fas fa-cookie"></i>
        <i class="fas fa-bacon"></i>
      </div>
    </section>
    <!-- Seccion 1 final -->

    <!-- Seccion 2 -->
    <section class="seccion-2">
      <h1 class="seccion-header">comidas populares</h1>
      <div class="contenedor-cartas">
        <div class="carta">
          <img src="./images/comida-imagen-1.png" class="carta-imagen" alt="comida popular 1">
          <h3 class="nombre-carta">Pescado</h3>
          <button class="carta-btn">Ordene ahora</button>
        </div>
        <div class="carta">
          <img src="./images/comida-imagen-2.png" class="carta-imagen" alt="comida popular 2">
          <h3 class="nombre-carta">Filetes</h3>
          <button class="carta-btn">Ordene ahora</button>
        </div>
        <div class="carta">
          <img src="./images/comida-imagen-3.png" class="carta-imagen" alt="comida popular 3">
          <h3 class="nombre-carta">Postres</h3>
          <button class="carta-btn">Ordene ahora</button>
        </div>
      </div>
    </section>
    <!-- Seccion 2 final -->

    <!-- Seccion 3 -->
    <section class="seccion-3">
      <h1 class="seccion-header">galeria</h1>
      <div class="galeria">
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-1.jpg" class="comida-img" alt="galeria-img-1">
          <h3 class="comida-nombre">Ensalada</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-2.jpg" class="comida-img" alt="galeria-img-2">
          <h3 class="comida-nombre">Entremes</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-3.jpg" class="comida-img" alt="galeria-img-3">
          <h3 class="comida-nombre">Almuerzos</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-4.jpg" class="comida-img" alt="galeria-img-4">
          <h3 class="comida-nombre">Pancakes</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-5.jpg" class="comida-img" alt="galeria-img-5">
          <h3 class="comida-nombre">Postres</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
        <a href="#" class="galeria-link" title="Ordene ahora">
          <img src="./images/galeria-img-6.jpg" class="comida-img" alt="galeria-img-6">
          <h3 class="comida-nombre">Desayunos</h3>
          <p class="comida-descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat animi
            voluptates dolor molestiae nemo
            laborum?</p>
        </a>
      </div>
    </section>
    <!-- Seccion 3 final -->

    <!-- Seccion 4 -->
    <section class="seccion-4">
      <div class="seccion-4-texto">
        <h2 class="seccion-4-header">Inscribirse</h2>
        <p class="seccion-4-parrafo">
          Sea el primero en conocer nuevos productos
        </p>
      </div>
      <form class="suscribirse-form">
        <input type="email" class="suscribirse-form-input" placeholder="Su correo">
        <button class="suscribirse-form-btn">
          <i class="fas fa-arrow-right"></i>
        </button>
      </form>
      <p class="copyright">
        Pepe &copy; Todos los derechos reservados
      </p>
    </section>
    <!-- Seccion 4 final -->
  </div>
  <script src="script.js"></script>
</body>

</html>